<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="OpenH323dll"
	ProjectGUID="{6819994A-A59B-4896-8805-C5C4FC52F31D}"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\lib"
			IntermediateDirectory=".\lib\Debug"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				PreprocessorDefinitions="_DEBUG"
				RuntimeLibrary="3"
				RuntimeTypeInfo="TRUE"
				PrecompiledHeaderFile=".\lib\Debug/OpenH323dll.pch"
				AssemblerListingLocation=".\lib\Debug/"
				ObjectFile=".\lib\Debug/"
				ProgramDataBaseFileName="lib\OpenH323d.pdb"
				WarningLevel="4"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="ptlibd.lib"
				OutputFile="lib\OpenH323d.dll"
				LinkIncremental="2"
				SuppressStartupBanner="TRUE"
				ModuleDefinitionFile=".\lib\Debug\OpenH323d.def"
				DelayLoadDLLs="setupapi.dll"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile=".\lib/OpenH323d.pdb"
				SubSystem="0"
				ImportLibrary=".\lib\OpenH323d.lib"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName=".\lib/OpenH323dll.tlb"
				HeaderFileName=""/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="3081"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="No Trace|Win32"
			OutputDirectory=".\lib"
			IntermediateDirectory=".\lib\NoTrace"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				InlineFunctionExpansion="2"
				PreprocessorDefinitions="NDEBUG"
				StringPooling="TRUE"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="TRUE"
				RuntimeTypeInfo="TRUE"
				PrecompiledHeaderFile=".\lib\NoTrace/OpenH323dll.pch"
				AssemblerListingLocation=".\lib\NoTrace/"
				ObjectFile=".\lib\NoTrace/"
				ProgramDataBaseFileName="lib\OpenH323n.pdb"
				WarningLevel="4"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"
				Description="Extracting debug symbols"
				CommandLine="rebase -b 0x10000000 -x . &quot;$(OutDir)\$(TargetName).dll&quot;
"
				Outputs="$(OutDir)\$(TargetName).dbg"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="ptlib.lib"
				OutputFile="lib/OpenH323n.dll"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				ModuleDefinitionFile=".\lib\NoTrace\OpenH323n.def"
				DelayLoadDLLs="setupapi.dll"
				ProgramDatabaseFile=".\lib/OpenH323n.pdb"
				SubSystem="2"
				ImportLibrary=".\lib\OpenH323n.lib"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName=".\lib/OpenH323dll.tlb"
				HeaderFileName=""/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="3081"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\lib"
			IntermediateDirectory=".\lib\Release"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				InlineFunctionExpansion="2"
				PreprocessorDefinitions="NDEBUG"
				StringPooling="TRUE"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="TRUE"
				RuntimeTypeInfo="TRUE"
				PrecompiledHeaderFile=".\lib\Release/OpenH323dll.pch"
				AssemblerListingLocation=".\lib\Release/"
				ObjectFile=".\lib\Release/"
				ProgramDataBaseFileName="lib\OpenH323.pdb"
				WarningLevel="4"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="2"/>
			<Tool
				Name="VCCustomBuildTool"
				Description="Extracting debug symbols"
				CommandLine="rebase -b 0x30000000 -x . &quot;$(OutDir)\$(TargetName).dll&quot;
"
				Outputs="$(OutDir)\$(TargetName).dbg"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="ptlib.lib"
				OutputFile="lib/OpenH323.dll"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				ModuleDefinitionFile=".\lib\Release\OpenH323.def"
				DelayLoadDLLs="setupapi.dll"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile=".\lib/OpenH323.pdb"
				SubSystem="2"
				ImportLibrary=".\lib\OpenH323.lib"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName=".\lib/OpenH323dll.tlb"
				HeaderFileName=""/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="3081"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
	</Configurations>
	<References>
		<ProjectReference
			ReferencedProjectIdentifier="{1C74C983-B34B-4E9D-9A54-A37E380EB9F5}"
			Name="OpenH323Lib"/>
	</References>
	<Files>
		<File
			RelativePath="src\dllmain.cxx">
			<FileConfiguration
				Name="Debug|Win32">
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					PreprocessorDefinitions="_DEBUG;$(NoInherit)"/>
			</FileConfiguration>
			<FileConfiguration
				Name="No Trace|Win32">
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					PreprocessorDefinitions="NDEBUG;$(NoInherit)"/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32">
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					PreprocessorDefinitions="NDEBUG;$(NoInherit)"/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="src\libver.rc">
			<FileConfiguration
				Name="Debug|Win32">
				<Tool
					Name="VCResourceCompilerTool"
					PreprocessorDefinitions=""
					AdditionalIncludeDirectories="src"/>
			</FileConfiguration>
			<FileConfiguration
				Name="No Trace|Win32">
				<Tool
					Name="VCResourceCompilerTool"
					PreprocessorDefinitions=""
					AdditionalIncludeDirectories="src"/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32">
				<Tool
					Name="VCResourceCompilerTool"
					PreprocessorDefinitions=""
					AdditionalIncludeDirectories="src"/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="lib\Release\OpenH323.def">
			<FileConfiguration
				Name="Debug|Win32"
				ExcludedFromBuild="TRUE">
				<Tool
					Name="VCCustomBuildTool"/>
			</FileConfiguration>
			<FileConfiguration
				Name="No Trace|Win32"
				ExcludedFromBuild="TRUE">
				<Tool
					Name="VCCustomBuildTool"/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				ExcludedFromBuild="TRUE">
				<Tool
					Name="VCCustomBuildTool"/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="src\OpenH323_2003.dtf">
			<FileConfiguration
				Name="Debug|Win32"
				ExcludedFromBuild="TRUE">
				<Tool
					Name="VCCustomBuildTool"/>
			</FileConfiguration>
			<FileConfiguration
				Name="No Trace|Win32"
				ExcludedFromBuild="TRUE">
				<Tool
					Name="VCCustomBuildTool"/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32">
				<Tool
					Name="VCCustomBuildTool"
					Description="Merging exported library symbols"
					CommandLine="MergeSym -I &quot;$(LIB)&quot; -x release\ptlib.def -x &quot;$(InputDir)\Private.def&quot; &quot;$(OutDir)\OpenH323s.lib&quot; &quot;$(InputPath)&quot; &quot;$(IntDir)\$(TargetName).def&quot;
"
					AdditionalDependencies="$(OutDir)\OpenH323s.lib;src\Private.def;"
					Outputs="$(IntDir)\$(TargetName).def"/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="lib\Debug\OpenH323d.def">
			<FileConfiguration
				Name="Debug|Win32"
				ExcludedFromBuild="TRUE">
				<Tool
					Name="VCCustomBuildTool"/>
			</FileConfiguration>
			<FileConfiguration
				Name="No Trace|Win32"
				ExcludedFromBuild="TRUE">
				<Tool
					Name="VCCustomBuildTool"/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				ExcludedFromBuild="TRUE">
				<Tool
					Name="VCCustomBuildTool"/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="src\OpenH323d_2003.dtf">
			<FileConfiguration
				Name="Debug|Win32">
				<Tool
					Name="VCCustomBuildTool"
					Description="Merging exported library symbols"
					CommandLine="MergeSym -I &quot;$(LIB)&quot; -x debug\ptlibd.def -x &quot;$(InputDir)\Private.def&quot; &quot;$(OutDir)\OpenH323sd.lib&quot; &quot;$(InputPath)&quot; &quot;$(IntDir)\$(TargetName).def&quot;
"
					AdditionalDependencies="$(OutDir)\OpenH323sd.lib;src\Private.def;"
					Outputs="$(IntDir)\$(TargetName).def"/>
			</FileConfiguration>
			<FileConfiguration
				Name="No Trace|Win32"
				ExcludedFromBuild="TRUE">
				<Tool
					Name="VCCustomBuildTool"/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				ExcludedFromBuild="TRUE">
				<Tool
					Name="VCCustomBuildTool"/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="lib\NoTrace\OpenH323n.def">
			<FileConfiguration
				Name="Debug|Win32"
				ExcludedFromBuild="TRUE">
				<Tool
					Name="VCCustomBuildTool"/>
			</FileConfiguration>
			<FileConfiguration
				Name="No Trace|Win32"
				ExcludedFromBuild="TRUE">
				<Tool
					Name="VCCustomBuildTool"/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				ExcludedFromBuild="TRUE">
				<Tool
					Name="VCCustomBuildTool"/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="src\OpenH323n_2003.dtf">
			<FileConfiguration
				Name="Debug|Win32"
				ExcludedFromBuild="TRUE">
				<Tool
					Name="VCCustomBuildTool"/>
			</FileConfiguration>
			<FileConfiguration
				Name="No Trace|Win32">
				<Tool
					Name="VCCustomBuildTool"
					Description="Merging exported library symbols"
					CommandLine="MergeSym -I &quot;$(LIB)&quot; -x release\ptlib.def -x &quot;$(InputDir)\Private.def&quot; &quot;$(OutDir)\OpenH323sn.lib&quot; &quot;$(InputPath)&quot; &quot;$(IntDir)\$(TargetName).def&quot;
"
					AdditionalDependencies="$(OutDir)\OpenH323sn.lib;src\Private.def;"
					Outputs="$(IntDir)\$(TargetName).def"/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				ExcludedFromBuild="TRUE">
				<Tool
					Name="VCCustomBuildTool"/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="src\Private.def">
			<FileConfiguration
				Name="Debug|Win32"
				ExcludedFromBuild="TRUE">
				<Tool
					Name="VCCustomBuildTool"/>
			</FileConfiguration>
			<FileConfiguration
				Name="No Trace|Win32"
				ExcludedFromBuild="TRUE">
				<Tool
					Name="VCCustomBuildTool"/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				ExcludedFromBuild="TRUE">
				<Tool
					Name="VCCustomBuildTool"/>
			</FileConfiguration>
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
